VBOXCLIENT(1)

NAME
VBoxClient - x86 virtualization solution

SYNOPSIS
VBoxClient --clipboard|--draganddrop|--checkhostversion|--seamless|--vmsvga|--vmsvga-session

DESCRIPTION
Oracle VM VirtualBox VBoxClient 7.0.16 Copyright © 2005-2024 Oracle and/or its affiliates

[-d|--nodaemon]

OPTIONS

--clipboard
    starts the shared clipboard service

--draganddrop
    starts the drag and drop service

--checkhostversion
    starts the host version notifier service

--seamless
    starts the seamless windows service

--vmsvga
    starts VMSVGA dynamic resizing for X11/Wayland guests

--vmsvga-session
    starts Desktop Environment specific screen assistant for X11/Wayland guests (VMSVGA graphics adapter only)

--display
    starts VMSVGA dynamic resizing for legacy guests

-f, --foreground
    run in the foreground (no daemonizing)

-d, --nodaemon
    continues running as a system service

-h, --help
    shows this help text

-l, --logfile <path> enables logging to a file

-v, --verbose
    increases logging verbosity level

-V, --version
    shows version information